/*
Theme Name: FlyCoffee Child
Theme URI: http://demo.flytemplates.com/flycoffee-wp/
Template: flycoffee-parent
Author: FlyTemplates (edited by beachtours 2017)
Author URI: http://flytemplates.com/
Description: FlyCofee is a bar &amp; restaurant WordPress theme composed of customizable blocks.
Tags: translation-ready,responsive-layout
Version: 1.0.14.1493734259
Updated: 2017-05-30

*/
/* Klassen */
.show-on-phone, .hide {display:none;}
.big_title div.fly-quick-nav-item {padding:115px 0;}
/* WPML */
#lng-switch {position:absolute; top:0px; right:10px;}
#lng-switch > div ul li a {padding:1px 3px 3px 3px}
/* Allgemein */
/* - Buttons */
.fly-btn, .field-submit input[type="submit"], .comment-respond .comment-form p.form-submit input {
	font-weight:normal;
	letter-spacing:normal;
	text-transform:none;
}
.fly-btn, .field-submit input[type="submit"], .comment-respond .comment-form p.form-submit input,
.woocommerce .widget_price_filter .price_slider_amount .button, .woocommerce #review_form #respond .form-submit input, .woocommerce a.button {border:1px solid #333333;}
.fly-special-offers .fly-offers-details-share-btn .fly-offers-share, .fly-other-offers .fly-offers-details-share-btn .fly-offers-share, .fly-post-details-meta .fly-post-details-share-btn .fly-offers-share, .fly-post-details-meta .fly-post-details-share-btn .fly-post-share {border-width:1px}
/* - Rahmen */
input[type="text"], input[type="password"], input[type="search"], input[type="url"], input[type="tel"], input[type="email"], textarea, .field-select {border-width:1px}
/* - Unterstrich */
.fly-header-site .fly-nav-menu li a,
.fly-header-site .fly-nav-menu li.current-menu-item > a,
.fw-accordion h3.fw-accordion-title {border-bottom-width:1px !important}
.fly-slider-full .item .fly-wrap-text-slider .fly-slider-divider,
.fly-story-box .fly-story-box-header .fly-story-box-divider,
.fly-wrap-slider-special-offers li .fly-wrap-offers .fly-content-offers-slider .fly-offers-separator,
.fly-special-offers .fly-offers-list .fly-offer .fly-offers-content .fly-offers-date::after, .fly-other-offers .fly-offers-list .fly-offer .fly-offers-content .fly-offers-date::after, .post .fly-post-content .entry-header .entry-meta .fly-post-date::after, .post .entry-header .entry-title::after, .post .entry-header .entry-meta .fly-post-date::after,
.fly-special-offers.fly-special-offers-details .fly-offers-details-header .fly-offers-details-title::after, .fly-other-offers.fly-special-offers-details .fly-offers-details-header .fly-offers-details-title::after,
.fly-special-offers .fly-offers-details-share-btn::after, .fly-other-offers .fly-offers-details-share-btn::after, .fly-post-details-meta .fly-post-details-share-btn::after,
.widget .widget-title::after,
.fly-wrap-contact-form .fly-contact-form-title-divider, .fly-wrap-reservation-form .fly-contact-form-title-divider, .fly-wrap-contact-form .fly-reservation-form-title-divider, .fly-wrap-reservation-form .fly-reservation-form-title-divider {height:1px}
/* - Menü (MainNav) */
.fly-site-navigation {text-transform:uppercase;}
.fly-site-navigation .sub-menu {text-transform:none;}
.fly-header-site {font-size:13px}
.fly-header-site .fly-nav-menu li,
.fly-header-site.sticky-menu .fly-nav-menu li {
	letter-spacing:normal;
	margin-left: 40px;
}
.fly-header-site .fly-nav-menu li a {
	font-weight:normal;
	text-shadow:0px 0px 20px black;
}
.fly-header-site .fly-nav-menu li ul {border:0 solid #ffffff;}
.fly-header-site .fly-nav-left, .fly-header-site .fly-nav-right {
	top: -93px;
}
.fly-header-site ul.sub-menu a:hover span,
.fly-header-site ul.sub-menu li.current-menu-item > a {color:#C2D8BA;}
.fly-header-site ul.sub-menu li:hover > a,
.fly-header-site ul.sub-menu li.current-menu-item > a {border-bottom-color:transparent;}
/* - sticky nav */
.fly-header-site.sticky-menu .fly-nav-left, .fly-header-site.sticky-menu .fly-nav-right {
	top: -75px;
}
.fly-header-site.sticky-menu {
	border-bottom: none;
}
/* - Überschriften */
h1, h2, h3, h4, h5, h6 {
	color:#3e2f2c;
	font-weight:normal;
	letter-spacing:normal;
}
.fly-quick-nav .fly-quick-nav-item .fly-quick-nav-title,
.fly-restaurant-menu .fly-menu-category .fly-menu-content .fly-title-menu {text-shadow:0px 0px 20px black;}
/* - Überschrift Slider (oben) */
.fly-slider-full .item .fly-wrap-text-slider .fly-slider-title-before {letter-spacing:normal;}
/* - Subüberschrift Slider (oben) */
.fly-slider-full .item .fly-wrap-text-slider .fly-slider-title-after {
	font-weight: normal;
	font-size:16px;
	text-shadow:0px 0px 20px black;
}
/* - Überschrift Textabschnitt */
.fly-story-box .fly-story-box-header .fly-story-box-title {letter-spacing:normal;}
/* - textdivider */
.fly-story-box .fly-story-box-header .fly-story-box-divider {
	background: #3e2f2c none repeat scroll 0 0;
}
/* - Überschrift im Titelbild */
.fly-section-image .fly-section-image-title-after {
	font-size:51px;
}
/* - Bildkacheln Schrift */
.fly-quick-nav .fly-quick-nav-item .fly-quick-nav-title {font-size:23px}
.fly-wrap-slider-special-offers li{background-size: auto 100%; background-position: center;}
/* -  */
sub, sup {font-size:75% !important; line-height:0;}
/* - Links */
.shipping-costs-info a,
.fly-special-offers .fly-offers-details-info a,
.product-name a, .shipping-calculator-button, .payment_method_paypal a, .wc-terms-and-conditions a, .fw-accordion-content a span,
ul.products .shipping-costs-info a,
.woocommerce-info a,
.woocommerce-form__label a,
.woocommerce-MyAccount-navigation a,
.woocommerce-MyAccount-content a,
.woocommerce-tabs #tab-description p a,
a.added_to_cart,
.fw-accordion-content a {color:#7dac6b !important}
.fly-simple-box-content a,
.fly-story-box-content a, .fly-story-box-content a span {color:#7dac6b}
/* Shop - Produktübersicht - Links */
.woocommerce-price-suffix, .unit {color:#3e2f2c}
/* HOME */
/* - Rahmen "ueber uns"- 4er kachel */
.full_border .fly-quick-nav .row {margin:20px 2px;}
/* - Events und Specials Slider */
.fly-wrap-slider-special-offers .fly-slider-control-wrap-title .fly-slider-control-title-after {
	text-transform:none;
}
/*   - Strich unter Titel entfernen  */
.fly-wrap-slider-special-offers li .fly-wrap-offers .fly-content-offers-slider .fly-offers-separator {display:none}
/*   - Offer Text verstecken */
.fly-slider-special-offers .fly-date-offers {display:none}
/* - Shop */
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
	font-size:1.5em;
}
section.fly-simple-text div.fly-simple-box-content ul.products a.add_to_cart_button {font-size:12px;}

.fly-quick-nav .fly-quick-nav-item {
	padding:70px 0;
}
/* Restaurant Boxen */
.fly-restaurant-menu .fly-menu-category .fly-menu-content .fly-title-menu {
	letter-spacing:normal;
}
/* special */
.fly-info-box .fly-info-box-header .fly-info-box-title, .fly-wrap-testimonials-slider .fly-testimonials-slider-title, .fly-story-box .fly-info-box-header .fly-info-box-title, .fly-story-box .fly-story-box-header .fly-story-box-title, .fly-home-gallery .fly-home-gallery-col .fly-home-gallery-block-title .fly-home-gallery-title, .fly-section-image .fly-section-image-title-after {
	letter-spacing:normal;
}
/* event boxen */
.fly-wrap-slider-special-offers li .fly-wrap-offers .fly-content-offers-slider .fly-offers-title {
	font-weight:normal;
	letter-spacing:normal;
}
/* shop vorschau boxen */
.woocommerce .widget_price_filter .price_slider_amount .button, .woocommerce #review_form #respond .form-submit input, .woocommerce a.button {
	font-family:"Open Sans";
	font-weight:normal;
}
/* Bildoverlay zur Abdunklung */
.fly-slider-full .item:before {background:none;}
.fly-quick-nav .fly-quick-nav-item::before {opacity:0}
.fly-section-overlay::before,
.fly-restaurant-menu .fly-menu-category .fly-menu-content {
	background: rgba(38, 38, 38, 0.0) none repeat scroll 0 0;
}
/* RESTAURANTS */
/* - Google Map */
.fw-map-canvas .infowindow-content {max-width:219px !important}
/*.fw-map .fw-map-canvas .gm-style > div div:nth-child(4) div {width:219px !important; border:1px solid red}*/
/* SPEISEKARTE */
.fly-dish-menu .fly-dish-menu-content li .fly-dish-menu-description h5 {
	font-weight:normal;
}
/* - Accordion */
.fw-accordion {
	max-width:100%;
	width:810px;
	margin-left:auto;
	margin-right:auto;
	border:none !important;
}
.fw-accordion h3.fw-accordion-title {
	color:#3e2f2c;
	background:none;
	border-top:none;
	border-bottom:2px solid #3e2f2c;
	font-size:22px;
	font-weight:normal;
	line-height:20px;
	text-align:center;
	padding-top:24px;
	padding-bottom:28px;
}
.fw-accordion .fw-accordion-title .ui-icon,
.fw-accordion .fw-accordion-title.ui-state-active .ui-icon {top:30px !important;}
.fw-accordion .fw-accordion-content > h5 {color:#3e2f2c; font-size:20px;}
.fw-accordion .fw-accordion-content > p {padding:0 50px 20px 0 !important;}

/* EVETS + SPECIALS (offers) */
/* - Datum verstecken */
.fly-offers-list time {display:none}
.fly-special-offers .fly-offers-list .fly-offer .fly-offers-content .fly-offers-title,
.fly-other-offers .fly-offers-list .fly-offer .fly-offers-content .fly-offers-title,
.post .fly-post-content .entry-header .entry-title, .post .entry-header .entry-title {
	font-weight:normal;
	text-transform:none;
}
.fly-special-offers .fly-offers-list .fly-offer .fly-offers-thumbnail,
.fly-other-offers .fly-offers-list .fly-offer .fly-offers-thumbnail {margin-bottom:0}
.fly-special-offers .fly-offers-list .fly-offer .fly-offers-content,
.fly-other-offers .fly-offers-list .fly-offer .fly-offers-content {padding-top:25px; padding-bottom:25px;}
/* - Detailseite */
.fly-special-offers.fly-special-offers-details .fly-offers-details-header .fly-offers-details-title, .fly-other-offers.fly-special-offers-details .fly-offers-details-header .fly-offers-details-title {font-weight:normal; line-height:30px}
.fly-special-offers .fly-offers-list .fly-offer .fly-offers-content .fly-offers-title, .fly-other-offers .fly-offers-list .fly-offer .fly-offers-content .fly-offers-title, .post .fly-post-content .entry-header .entry-title, .post .entry-header .entry-title {height:75px}
.widget .widget-title span {font-weight:normal;}
/*  - Instagram */
.fly-instagram-wrap a {
	overflow:hidden;
}
.fly-instagram-wrap img {
	/*max-height:100%;*/
	/*max-width:100%;*/
	height:100%;
	width:100%;
	object-fit:cover;
}
/* RESERVIERUNG */
.fly-wrap-contact-form .fly-contact-form-info-title, .fly-wrap-reservation-form .fly-contact-form-info-title, .fly-wrap-contact-form .fly-reservation-form-info-title, .fly-wrap-reservation-form .fly-reservation-form-info-title {
	font-weight:normal;
	text-transform:none;
}
.fly-story-box .fly-story-box-header .fly-story-box-title {font-size:20px; line-height:1.4em;}
/* - Bookatable Widget */
#widget_restaurantselect .ui-content {height:100px !important;}
/* Kontaktformular */
.field-select .selectize-control .selectize-input .item,
input[type="text"], input[type="password"], input[type="search"], input[type="url"], input[type="tel"], input[type="email"], textarea, .field-select {
	font-weight:normal;
	letter-spacing:normal;
}
/* Placeholder darf man scheinbar nicht zusammenfassen, denn dann greift das CSS nicht.
HINWEIS: In Opera und Chrome greift das nicht. */
::-webkit-input-placeholder { /* Chrome/Opera/Safari (WebKit) */
	font-weight:normal;
	text-transform:none;
}
:-moz-placeholder { /* Firefox 18- */
	font-weight:normal;
	text-transform:none;
}
::-moz-placeholder { /* Firefox 19+ */
	font-weight:normal;
	text-transform:none;
}
:-ms-input-placeholder { /* IE 10+ */
	font-weight:normal;
	text-transform:none;
}
textarea::-webkit-input-placeholder { /* WebKit browsers */
	font-weight:normal;
	text-transform:none;
}
textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	font-weight:normal;
	text-transform:none;
}
textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
	font-weight:normal;
	text-transform:none;
}
textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
	font-weight:normal;
	text-transform:none;
}
.woocommerce ::-webkit-input-placeholder { /* Chrome/Opera/Safari (WebKit) */
	color: transparent;
}
.woocommerce :-moz-placeholder { /* Firefox 18- */
	color: transparent;
}
.woocommerce ::-moz-placeholder { /* Firefox 19+ */
	color: transparent;
}
.woocommerce :-ms-input-placeholder { /* IE 10+ */
	color: transparent;
}
.woocommerce textarea::-webkit-input-placeholder { /* WebKit browsers */
	color: transparent;
}
.woocommerce textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: transparent;
}
.woocommerce textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: transparent;
}
.woocommerce textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
	color: transparent;
}
/* GALERIE */
.fly-photo-gallery-nav {display:none;}
.fly-photo-gallery .fly-photo-gallery-nav li a {
	font-weight:normal;
}
/* - Lightbox: close button */
.pp_content_container .pp_details {position:static !important;}
.pp_pic_holder.dark_square a.pp_close {top:-60px; right:30px; opacity:1;}

/* SHOP */
/* - Produktsortier Dropdown verstecken */
.woocommerce-ordering select.orderby {display:none;}
.woocommerce-result-count {display:none}
/* SHOP Ähnliche Produkte, Categorie Title, Breadcrumbs, posted-in verstecken - SW */
.related.products, .woocommerce .woocommerce-breadcrumb, .product_meta .posted_in {display: none !important;}
.product-template-default .fly-section-image-title-after {display: none !important;}
/* - Preis */
.woocommerce div.product p.price,
p.price-unit,
span.woocommerce-Price-amount {color:#3e2f2c !important;}
/* - Produkt-Detailseite */
/*	- "in den warenkorb Button */
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	border:1px solid #333333;
	color:#262626;
	font-weight:normal;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background:rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover,
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	background-color:#c2d8ba;
}
/*  - Beschreibungs... Tabs ausblenden */
.tabs.wc-tabs {display:none}
/*  - Sidebar */
.widget_shopping_cart ul li a,
.widget_layered_nav ul li a,
.widget_layered_nav_filters ul li a,
.widget_product_categories ul li a,
.widget_products ul li a, .widget_recently_viewed_products ul li a,
.widget_top_rated_products ul li a,
.widget_recent_reviews ul li a {font-family:inherit}
/*   - Infos ausblenden */
#woocommerce_products-3 ul.product_list_widget li p.price-unit,
#woocommerce_products-3 ul.product_list_widget li p.wc-gzd-additional-info {display:none}
/* - Warenkorb */
/* - Checkout */
.woocommerce-info {border-top-color:#c2d8ba}
.woocommerce-info::before {color:#c2d8ba}
#ship-to-different-address label {line-height:inherit; margin:0}
#ship-to-different-address label span {
	font-weight:normal;
}
/*  - checkboxen */
.checkout.woocommerce-checkout .radio input[type="radio"],
.checkout.woocommerce-checkout .radio-inline input[type="radio"],
.checkout.woocommerce-checkout .checkbox input[type="checkbox"],
.checkout.woocommerce-checkout .checkbox-inline input[type="checkbox"] {position:static}
/*  - hide PayPal Info link */
#payment a.about_paypal {display:none}
/* DATENSCHUTZ - OneTrust */
#ot-sdk-cookie-policy div, #ot-sdk-cookie-policy span, #ot-sdk-cookie-policy h1, #ot-sdk-cookie-policy h2, #ot-sdk-cookie-policy h3, #ot-sdk-cookie-policy h4, #ot-sdk-cookie-policy h5, #ot-sdk-cookie-policy h6, #ot-sdk-cookie-policy p, #ot-sdk-cookie-policy img, #ot-sdk-cookie-policy svg, #ot-sdk-cookie-policy button, #ot-sdk-cookie-policy section, #ot-sdk-cookie-policy a, #ot-sdk-cookie-policy label, #ot-sdk-cookie-policy input, #ot-sdk-cookie-policy ul, #ot-sdk-cookie-policy li, #ot-sdk-cookie-policy nav, #ot-sdk-cookie-policy table, #ot-sdk-cookie-policy thead, #ot-sdk-cookie-policy tr, #ot-sdk-cookie-policy td, #ot-sdk-cookie-policy tbody, #ot-sdk-cookie-policy .ot-main-content, #ot-sdk-cookie-policy .ot-toggle, #ot-sdk-cookie-policy #ot-content, #ot-sdk-cookie-policy #ot-pc-content, #ot-sdk-cookie-policy .checkbox{text-align:center !important;}
/* FOOTER */
footer.fly-site-footer .fly-divider-space.space-sm {height:0}
/* - Berwertungs sterne vergrößern */
footer div.sow-features-list div.sow-features-feature:nth-child(3) div.sow-icon-container,
footer div.sow-features-list div.sow-features-feature:nth-child(3) div.sow-icon-container div.sow-icon-image {width:204px !important /* 4 icons: width:150px !important */ }
footer div[id*="pg-"] {margin-bottom:0 !important} /* Abstand der Zeilen nach unten */
footer div[id*="pg-"] div[id*="pgc-"] div[id*="panel-"] {margin-bottom:10px !important}
footer.fly-site-footer div.container div.siteorigin-panels-stretch.panel-row-style {
	padding-top:30px;
	padding-bottom:9px
}
footer div[id*="pg-"]:first-child .sow-features-list .sow-features-feature h5 {margin-top:0;}
footer.fly-site-footer .fly-footer-content p.sow-more-text a,
footer.fly-site-footer .fly-footer-content p.sow-more-text a:active,
footer.fly-site-footer .fly-footer-content p.sow-more-text a:link,
footer.fly-site-footer .fly-footer-content p.sow-more-text a:visited {
	color:#fff;
	text-decoration:none;
}
footer.fly-site-footer .fly-footer-content p.sow-more-text a:hover {color:#C2D8BA}

/* - restaurants */
footer .so-widget-sow-features-default-22d9787275d6 .sow-features-list .sow-features-feature .textwidget > h5 {font-size:11px;}
footer .so-widget-sow-button-flat-b6d79f8014ac .ow-button-base a {font-size:11px;}
/* - restaurants social icons */
.fly-site-footer a.sow-social-media-button {color:#fff;}
.fly-site-footer a.sow-social-media-button:hover {color:#333;}
.menu-footer-container,
.menu-footer-en-container {margin-top:20px;} /* Abstand Footermenü nach oben */
.menu-footer-container a,
.menu-footer-en-container a,
.menu-footer-dk-container a {font-size:11px; text-transform:uppercase;}
.fly-site-footer .fly-footer-content .widget {margin-bottom: 20px;} /* Footerabstand unten */
.fly-footer-info {margin-bottom:0 !important;}

footer .widget_recent_entries li a, .fly-side-posts-list li a, .widget_pages ul li a, .widget_nav_menu ul li a, .fly-post-categories a, .fly-post-tag a {margin-right:16px;}
/* - copyrighttext */
.fly-site-footer .fly-footer-copyright .fly-copyright-text {
	font-weight:normal;
	letter-spacing:normal;
}
/* - Copyrightbar ausblenden */
.fly-site-footer .fly-footer-copyright {padding:0;}

/* COOCKIE NOTICE */
/* - IE11 */
#cookie-notice .button.wp-default,
#cookie-notice .button.wp-default:hover,
#cookie-notice .button.wp-default:focus {
	background: linear-gradient(to bottom, #C2D8BA, #C2D8BA) repeat scroll 0 0 #C2D8BA;
}
/* - FF, Opera */
#cookie-notice .button.bootstrap:hover,
#cookie-notice .button.bootstrap:focus,
#cookie-notice .button.bootstrap {
	background-color:#C2D8BA;
	*background-color: #C2D8BA;
	background-image: -moz-linear-gradient(top, #C2D8BA, #C2D8BA);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#C2D8BA), to(#C2D8BA));
	background-image: -webkit-linear-gradient(top, #C2D8BA, #C2D8BA);
	background-image: -o-linear-gradient(top, #C2D8BA, #C2D8BA);
	background-image:linear-gradient(to bottom, #C2D8BA, #C2D8BA);
	color:#000;
}
/* ------------------------------------------------------- */
/* Mobile Menu */
#mobile-menu div.mm-search {display:none}
.mm-menu {background:#c2d8ba; color:#3e2f2c}
.mm-menu.mm-hassearch .mm-panel, .mm-menu.mm-hassearch .mm-fixeddivider {top:10px}
/* -------------------- MEDIA QUERIES -------------------- */
/* Smartphone - Zoom bei Formularfeldern verhindern */
/*@media only screen and (-webkit-min-device-pixel-ratio:0) and (max-device-width:1024px) {
	.booking-layer input[type="text"] {font-size:16px !important}
}*/
/* ************************************************ */
/* Smartphones (portrait and landscape) */
@media (max-width: 520px){
	/* Footer 1. Zeile */
	.sow-features-list.sow-features-responsive .sow-features-feature {
		width:50% !important;
		float:left;
		margin-bottom:40px;
	}
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
	.hide-on-phone {display:none;}
	.show-on-phone {display:block;}
	/* Menu Burgerbutton */
	.fly-header-site .mmenu-link {left:30px; top:45px;}
	/* Logo */
	.fly-header-site .fly-wrap-logo {
    max-width:85px;
		margin:0;
		position:absolute;
		right:0px;
		top:-1px;
	}
	/* Header Title */
	.fly-section-image .fly-section-image-title-after {font-size:25px}
	.fly-info-box .fly-info-box-header .fly-info-box-title,
	.fly-wrap-testimonials-slider .fly-testimonials-slider-title,
	.fly-story-box .fly-info-box-header .fly-info-box-title,
	.fly-story-box .fly-story-box-header .fly-story-box-title,
	.fly-home-gallery .fly-home-gallery-col .fly-home-gallery-block-title .fly-home-gallery-title,
	.fly-section-image .fly-section-image-title-after {line-height:48px;}
	/* Kacheln: Herkunft... */
	.full_border .fly-quick-nav .row {margin-left:0; margin-right:0}
	/* Event Caroussell */
	/*.fly-slider-special-offers .caroufredsel_wrapper ul[id*="Fly-Carousel-"] li {background-size:100% 100%;}*/
	/* Accordion */
	.fw-accordion-title, .fw-accordion-content {margin-left:25px !important; margin-right:25px !important;}
	/* Kontakt */
	/* - Formular Sendenbutton */
	.field-submit {margin-left:15px !important; margin-right:15px !important;}
	/* Footer */
	footer #footer-row-3 {margin:auto; max-width:200px;}
}
/* Smartphones (landscape/quer) */
@media only screen 
and (min-width: 321px)
and (max-width: 768px)
and (orientation: landscape) {
	/* Sticky-Menu */
	.fly-header-site.sticky-menu {height:100px;}
	/* Logo */
	.fly-header-site.sticky-menu .fly-wrap-logo {max-width:80px !important}
	/* WPML-Sprachschalter */
	#lng-switch {right:109px}
}
/* Smartphones (portrait/hoch) */
@media only screen and (max-width: 479px) {
	.fly-wrap-slider-special-offers li {background-size: auto 53%;}
}
@media only screen and (max-width: 767px) and (orientation : portrait) {
	/* SHOP */
	/* - Overview */
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product {width:100% !important}
	/* STANDORTSUCHE */
	/* - Title */
	.fly-story-box .fly-story-box-header .fly-story-box-title {line-height:30px}
}
@media
only screen and (max-width : 320px) and (orientation : portrait),
only screen and (-webkit-min-device-pixel-ratio: 1) and (max-width: 767px) and (orientation : portrait),
only screen and (min--moz-device-pixel-ratio: 1) and (max-width: 767px) and (orientation : portrait),
only screen and (-o-min-device-pixel-ratio: 1/1) and (max-width: 767px) and (orientation : portrait),
only screen and (min-device-pixel-ratio: 1) and (max-width: 767px) and (orientation : portrait),
only screen and (min-resolution: 192dpi) and (max-width: 767px) and (orientation : portrait),
only screen and (min-resolution: 2dppx) and (max-width: 767px) and (orientation : portrait)
{
	/* Sticky-Menu */
	.fly-header-site.sticky-menu {height:100px;}
	/* Logo */
	.fly-header-site.sticky-menu .fly-wrap-logo {max-width:80px !important}
	/* WPML-Sprachschalter */
	#lng-switch {right:99px}
	/* SPEISEKARTE */
	.fw-accordion h3.fw-accordion-title {line-height:30px; padding-top:19px; padding-bottom:23px}
	/* Events + Specials */
	/* - Sharebottons */
	.fly-post-share {margin-bottom:20px !important}
	/* Footer */
	footer div[id*="pg-"] div.panel-grid-cell div.so-panel div.sow-features-list div.sow-features-feature:nth-child(4) div.sow-icon-image {margin-left:10px;}
}
/* Tablet (portrait and landscape) */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
}
/* Tablet (landscape/quer) */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	/* MainMenu */
	.fly-header-site .fly-nav-menu li,
	.fly-header-site.sticky-menu .fly-nav-left nav ul li,
	.fly-header-site.sticky-menu .fly-nav-right nav ul li {margin-left:25px;}
}
/* Tablet (portrait/hoch) */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	/* Menu Burgerbutton */
	.fly-header-site .mmenu-link {left:30px; top:45px;}
	/* Logo */
	.fly-header-site .fly-wrap-logo {
    max-width:85px;
		margin:0;
		position:absolute;
		right:0px;
		top:-1px;
	}
	/* languageswitch */
	#lng-switch {right:129px}
	/* Sticky-Menu */
	.fly-header-site.sticky-menu {height:130px;}
	/* Accordion */
	.fw-accordion {max-width:94%;}
	/* Kontaktformular */
	.fw-contact-form {margin-left:60px; margin-right:60px;}
	.field-submit {padding:0 15px;}
	/* Footer */
	footer .sow-features-list .sow-features-feature {padding:0 0px !important;}
	footer #footer-row-3 {margin:auto; max-width:200px;}
}